# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage.block_devices.misssing_device_name                            = "Erreur de validation : le nom du périphérique est manquant."
com.vmware.esx.settings.esx.storage.block_devices.unknown_device                                  = "Erreur de validation : périphérique inconnu : « {1} »."
com.vmware.esx.settings.esx.storage.block_devices.qfThreshold_qfSampleSize                        = "Erreur de validation : queue_full_threshold et queue_full_sample_size doivent être spécifiés pour le périphérique : « {1} »."
com.vmware.esx.settings.esx.storage.block_devices.device_in_use                                   = "Erreur de validation : le périphérique « {1} » actuellement utilisé ne peut pas définir l'état : DÉSACTIVÉ."
com.vmware.esx.settings.esx.storage.block_devices.invalid_qFullThreshold                          = "Erreur de validation : pour le périphérique : « {1} », queue_full_threshold doit être <= queue_full_sample_size."
com.vmware.esx.settings.esx.storage.block_devices.invalid_present_status                          = "Erreur de validation : impossible de définir queue_full_threshold ou queue_full_sample_size pour le périphérique : « {1} » lorsque l'état du périphérique est DÉSACTIVÉ."
com.vmware.esx.settings.esx.storage.block_devices.notShared                                       = "Erreur de validation : impossible de définir not_shared = false pour un périphérique local : « {1} »."
com.vmware.esx.settings.esx.storage.block_devices.not_local                                       = "Erreur de validation : l'option « {1} » n'est pas prise en charge pour le périphérique : « {2} »."
com.vmware.esx.settings.esx.storage.block_devices.non_hpp                                         = "Erreur de validation : le périphérique « {1} » n'est pas contrôlé par le HPP."
com.vmware.esx.settings.esx.storage.block_devices.non_nmp                                         = "Erreur de validation : le périphérique « {1} » n'est pas contrôlé par le NMP."
com.vmware.esx.settings.esx.storage.block_devices.plugin_notfound                                 = "Erreur de validation : « {1} » introuvable."
com.vmware.esx.settings.esx.storage.block_devices.missing_psp_type                                = "Erreur de validation : PspType est manquant pour le périphérique : « {1} »."
com.vmware.esx.settings.esx.storage.block_devices.device_non_psp_fixed                            = "Erreur de validation : le périphérique « {1} » n'utilise pas la stratégie de sélection de chemin d'accès VMW_PSP_FIXED."
com.vmware.esx.settings.esx.storage.block_devices.unknown_path                                    = "Erreur de validation : preferred_path : « {1} » introuvable pour le périphérique : « {2} »."
com.vmware.esx.settings.esx.storage.block_devices.device_non_psp_rr                               = "Erreur de validation : le périphérique « {1} » n'utilise pas la stratégie de sélection de chemin d'accès VMW_PSP_RR."
com.vmware.esx.settings.esx.storage.block_devices.unknown_policy                                  = "Erreur de validation : PspSubPolicy inconnue : « {1} » pour le périphérique : « {2} »."
com.vmware.esx.settings.esx.storage.block_devices.invalid_option                                  = "Erreur de validation : options PSP non valides/manquantes pour PspSubPolicy : « {1} » pour le périphérique : « {2} »."
com.vmware.esx.settings.esx.storage.block_devices.pspsubpolicy_missing                            = "Erreur de validation : PspSubPolicy manquant pour le périphérique : « {1} »."
com.vmware.esx.settings.esx.storage.block_devices.invalid_policy                                  = "Erreur de validation : impossible de définir latency_eval_time ou num_sampling_cycles sans PspSubPolicy : LATENCY pour le périphérique : « {1} »."
com.vmware.esx.settings.esx.storage.block_devices.unsupported_pss_for_option                      = "Erreur de validation : l'option « {1} » n'est pas prise en charge avec PathSelectionScheme : « {2} » pour le périphérique « {3} »."
com.vmware.esx.settings.esx.storage.block_devices.invalid_option_eval_time_or_sampling_cycles     = "Erreur de validation : option latency_eval_time et/ou num_sampling_cycles non valide avec PathSelectionScheme : « {1} » pour le périphérique : « {2} »."
com.vmware.esx.settings.esx.storage.block_devices.out_of_range                                    = "Erreur de validation : « {1} » doit se trouver dans la plage « {2} » - « {3} » pour le périphérique : « {4} »."
com.vmware.esx.settings.esx.storage.block_devices.default                                         = "Erreur de validation : le périphérique « {1} » est par défaut « {2} »."
com.vmware.esx.settings.esx.storage.block_devices.pss_missing                                     = "Erreur de validation : PathSelectionScheme manquant pour le périphérique : « {1} »."
